from django.urls import path

from .views import home, create_mood_entry, dashboard

app_name = 'core'

urlpatterns = [
    path("", home, name="index"),
    path('mood/new/', create_mood_entry, name='create_mood_entry'),
    path('dashboard/', dashboard, name='dashboard'),
]